
Redmine - Defect #22316

Deleteing subtask clears start date in parent task

2016-03-24 14:23 - Marcin Ch.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Steps to reproduce:

1. Create task with start date,

2. Create subtask with start date,

3. Remove subtask.

Result: Start date in parent task is deleted.

Expected result: Changing subtask should not affect in clearing any field in parent task.

Checked with the demo, so the issue occurs in all versions.

History

#1 - 2016-04-22 08:47 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on vanilla Redmine 3.2.1.

#2 - 2016-04-22 09:00 - Marcin Ch.

Toshi MARUYAMA wrote:

I cannot reproduce on vanilla Redmine 3.2.1.

 Issue occurred on 2.6.x branch.

#3 - 2016-04-22 09:12 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

2.6.x is not maintained.
